AP authentication on WLC2006

Discussion in 'Cisco' started by Adzia Cyber Messiah, Sep 5, 2006.

  1. Hello,

    I just purchased Cisco wireless system with WLC2006 (software ver.
    3.2.7.8.0) with
    1231 Ap's preconfigured in lightweight mode.

    The WLC sees the AP, but it has problem communicating with it. This is the
    log:

    Controller:

    Sun Sep 3 21:49:51 2006 [ERROR] spam_lrad.c 2544: Security processing of
    Image Data failed from AP 00:17:59:67:76:80
    Sun Sep 3 21:49:51 2006 [ERROR] spam_crypto.c 653: Failed decryption of
    message from AP 00:17:59:67:76:80


    On the AP I get:

    *Sep 3 21:54:27.750: %SYS-5-RELOAD: Reload requested by LWAPP CLIENT. Reload
    Reason: COULD NOT DOWNLOAD NEW IMAGE SUCCESSFULLY.
    *Sep 3 21:54:29.750: LWAPP_CLIENT_ERROR: not receive read response(0)


    I do not have service account to download the latest WLC software
    (4.0.15...), and the AP's can not be downgraded to authonomus.
    Any ideas ?

    Thanks,
    Vasil
     
    Adzia Cyber Messiah, Sep 5, 2006
    #1
    1. Advertising

  2. Hi Vasil,

    You may wish to investigate:

    Reloading the Access Point Image

    http://www.cisco.com/en/US/products..._guide_chapter09186a00801d0188.html#wp1038660

    Upgrade Cisco Aironet AP1200 to IOS

    http://www.cisco.com/en/US/products/hw/wireless/ps430/products_tech_note09186a008019fea0.shtml

    Hope this helps.

    Brad Reese
    Cisco IOS Software - Compatible Partner Matrix by Technology
    http://www.BradReese.Com
    1293 Hendersonville Road, Suite 17
    Asheville, North Carolina USA 28803
    USA & Canada: 877-549-2680
    International: 828-277-7272
    Fax: 775-254-3558
    AIM: R2MGrant
    BradReese.Com - Global Cisco Systems Pre-Sales Support
    http://www.bradreese.com/contact-us.htm#CISCO
     
    www.BradReese.Com, Sep 5, 2006
    #2
    1. Advertising

  3. You really do want to upgrade to latest (3.2.150.10) WLC code - this
    should fix the problem.

    Or you can certainly downgrade the APs to autonomous mode. You don't
    need a service contract for that. See
    http://www.cisco.com/en/US/products...nical_reference09186a00804fc3dc.html#wp161272
    (Using a TFTP Server to Return to a Previous Release).

    Aaron

    ---

    ~ Hello,
    ~
    ~ I just purchased Cisco wireless system with WLC2006 (software ver.
    ~ 3.2.7.8.0) with
    ~ 1231 Ap's preconfigured in lightweight mode.
    ~
    ~ The WLC sees the AP, but it has problem communicating with it. This is the
    ~ log:
    ~
    ~ Controller:
    ~
    ~ Sun Sep 3 21:49:51 2006 [ERROR] spam_lrad.c 2544: Security processing of
    ~ Image Data failed from AP 00:17:59:67:76:80
    ~ Sun Sep 3 21:49:51 2006 [ERROR] spam_crypto.c 653: Failed decryption of
    ~ message from AP 00:17:59:67:76:80
    ~
    ~
    ~ On the AP I get:
    ~
    ~ *Sep 3 21:54:27.750: %SYS-5-RELOAD: Reload requested by LWAPP CLIENT. Reload
    ~ Reason: COULD NOT DOWNLOAD NEW IMAGE SUCCESSFULLY.
    ~ *Sep 3 21:54:29.750: LWAPP_CLIENT_ERROR: not receive read response(0)
    ~
    ~
    ~ I do not have service account to download the latest WLC software
    ~ (4.0.15...), and the AP's can not be downgraded to authonomus.
    ~ Any ideas ?
    ~
    ~ Thanks,
    ~ Vasil
    ~
    ~
     
    Aaron Leonard, Sep 6, 2006
    #3
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Rafael
    Replies:
    1
    Views:
    3,321
  2. scott owens
    Replies:
    1
    Views:
    555
    Doug McIntyre
    Feb 10, 2010
  3. bod43
    Replies:
    1
    Views:
    2,266
    bod43
    Feb 10, 2010
  4. bod43
    Replies:
    0
    Views:
    569
    bod43
    Feb 12, 2010
  5. Gary
    Replies:
    1
    Views:
    563
    bod43
    Feb 14, 2010
Loading...

Share This Page